@charset "utf-8";

body,
.breadcrumbArea,
.contentArea,
.conversionAreaWrap{
  font-size: 100%;
  font-family: 'Noto Sans JP',"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
}
.contentArea{
	margin: 100px auto 0;
	padding: 0 100px;
}
.contentArea.mvArea{
	margin: 40px auto 0;
}
.contentArea.trainingItemList{
	margin: 70px auto 0;
}
.contentAreaInner{
	box-sizing: border-box;
	max-width: 1200px;
	margin: 0 auto;
	width: 100%;
	text-align: left;
}
.breadcrumbArea {
    margin: 20px auto 0;
    padding: 0 100px;
}
.breadcrumb {
	color: #000;
	font-size: 12px;
	display: flex;
	flex-wrap: wrap;
	text-align: start;
	justify-content: flex-start;
	white-space: nowrap;
}
.breadcrumb li a::after{
	content: ">";
	color: #333;
	display: inline-block;
	margin: 0 10px;
}
.breadcrumb li:last-child a::after{
	content:"";
}
.breadcrumb li a{
	color: #1565C0;
}

.contentArea{
	margin: 100px auto 0;
	padding: 0 100px;
}
.contentAreaInner{
	box-sizing: border-box;
	max-width: 1200px;
	margin: 0 auto;
	width: 100%;
	text-align: left;
}

.contentAreaInner .banner_holder .banner_desc {
    font-size: 16px;
    margin-top: 20px;
    width: 83%;
    margin: 20px auto 0;
    box-sizing: border-box;
}
.contentAreaInner .banner_holder .imgHolder img {
    vertical-align: top;
    width: 100%;
    height: auto;
}
.conversionArea {
    box-sizing: border-box;
    max-width: 1200px;
    margin: 0 auto;
}
.conversionAreaInner {
    background: #F2F9FF;
    border-radius: 8px;
    margin: 0 auto;
    padding: 50px 80px;
    box-sizing: border-box;
}
.conversionArea .buttonBlock {
    display: flex;
    justify-content: center;
    gap: 0 40px;
    margin: 0 auto 20px;
}
.conversionArea .conversionButton {
    box-sizing: border-box;
    display: block;
    border-radius: 8px;
    color: #FFF;
    flex: 1;
    font-size: 1.25rem;
    font-weight: bold;
    max-width: 400px;
    text-align: center;
    text-decoration: none;
    padding: 30px 65px 30px 80px;
    position: relative;
}
.conversionArea .conversionButton:hover {
    opacity: 0.70;
}
.conversionArea .contactButton {
    background: #F29100;
}
.conversionArea .searchStoreButton {
    background: #1565C0;
}
.conversionArea .conversionButton::before {
    content: "";
    width: 58px;
    height: 58px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
}
.conversionArea .contactButton::before {
    background: url(/guide/img/common/icon_contactbutton.svg) no-repeat center center / contain;
}
.conversionArea .searchStoreButton::before {
    background: url(/guide/img/common/icon_searchstorebutton.svg) no-repeat center center / contain;
}
.conversionArea .conversionButton::after {
    content: "";
    width: 32px;
    height: 32px;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}
.conversionArea .contactButton::after {
    background: url(/guide/img/common/icon_orange_arrow_left.svg) no-repeat center center / contain;
}
.conversionArea .searchStoreButton::after {
    background: url(/guide/img/common/icon_blue_arrow_left.svg) no-repeat center center / contain;
}
.conversionArea .linkBlock {
    text-align: right;
    font-size: 1rem;
	margin: 0 auto;
    max-width: 840px;
}
.conversionArea .linkBlock .link__arrow_left:not(:last-child) {
    margin-right: 30px;
}

  @media screen and (min-width: 820px) and (max-width: 1250px){
	.conversionAreaInner{
		padding: 50px 40px;
	}
	.conversionArea .conversionButton{
		font-size: 1rem;
	}
}
@media screen and (max-width: 767px) {
	.banner_holder{
		margin-top: 30px;
		margin-bottom: 50px;
	}
	.contentArea.mvArea .contentAreaInner{
		padding: 0;
	}
	.contentAreaInner .banner_holder .banner_desc {
        width: 100%;
        padding: 0 20px;
    }

    .breadcrumbArea{
    	padding: 0 20px;
    }
	.contentAreaInner{
		padding: 0 20.5px;
	}
	.breadcrumb{
		font-size: 10px;
	}
	.contentArea{
		width: 100%;
		margin-top: 60px;
		padding: 0;
	}
	.contentAreaInner{
		max-width: 100%;
		padding: 0 20.5px;
	}
	.breadcrumbArea .contentAreaInner {
        padding: 0;
    }
}

/* ここから追加 */
.voiceList{
	display: flex;
	flex-wrap:wrap;
	gap:30px;
	margin-bottom: 30px;
}
.voiceList.is_disabled{
	display: none;
}
.voiceItem{
	width: calc((100% - 30px)/2);
	border:1px solid #CCCCCC;
	border-radius:8px;
	overflow: hidden;
	box-sizing: border-box;
}
.voiceItemTtlArea{
	display: flex;
	align-items: top;
	padding:20px 0;
	height: 100%;
    box-sizing: border-box;
}
.voiceItemIcon{
	width:100px;
	height:100px;
	padding: 20px 30px;
}
.voiceItemTtlWrap{
	flex:1;
	padding-right: 30px;
	position: relative;
	display: flex;
    flex-direction: column;
}
.voiceItemTag{
	display: flex;
	border-radius: 9999px;
	width: 100px;
	color: white;
	align-items:center;
	text-align: center;
	font-size: 14px;
	justify-content: center;
	margin-bottom: 20px;
	height:30px;
}
.voiceItemTagGreen{
	background:#00B59C;
}
.voiceItemTagOrange{
	background:#EB9C00;
	width: 170px;
}
.voiceItemTtl{
	font-size: 20px;
	font-weight: bold;
	color: #1565C0;
}

.voiceItemTxt{
	font-size: 16px;
	flex: 1;
}
.voiceItemPlace,
.voiceItemDate{
	text-align: right;
	font-size: 14px;
}
.voiceItemPlace{
	padding-top: 20px;
}
.continuationBtnBox {
    margin-top: 20px;
    text-align: center;
}
.continuationBtnBox a {
    display: inline-block;
    margin: 0 auto;
    padding: 13px 60px;
    font-size: 15px;
    font-weight: bold;
    border: 1px solid #CCCCCC;
    border-radius: 24px;
    position: relative;
    cursor: pointer;
}
.continuationBtnBox a::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 16px;
    top: calc(50%);
    transform: translateY(-50%);
    background: url(/guide/voice/img/icon_plus.png) no-repeat;
    background-size: contain;
}
#continuationBtn:hover {
    text-decoration: none;
    opacity: 0.7;
}
.continuationBtnBox a.is_disabled {
    display: none;
}
.bannerImg{
	width: 100%;
}
@media screen and (max-width: 767px) {
	.voiceList{
		display: block;
	}
	.voiceItem{
		width: 100%;
		margin-top: 20px;
	}
	.voiceItemTtlArea{
		padding:15px 0;
	}
	.voiceItemTtl{
		font-size: 17px;
	}
	.voiceItemIcon{
		width: 70px;
		height: 70px;
		padding: 15px;		
	}
	.voiceItemTtlWrap{
		padding-right: 15px;
	}
	.voiceItemTxtArea{
		padding:15px;
	}
}
.cvTxtBox{
	text-align: center;
	padding-bottom: 30px;
}
.cvTxt{
	position: relative;
	display: inline-block;
	margin: 0 auto;
	font-size: 20px;
	font-weight: bold;
}
.cvTxt::before{
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	width: 44px;
	height: 2px;
	left: -80px;
	background-color: #1565C0;
	-webkit-transform: rotate(60deg);
	transform: rotate(60deg);
}
.cvTxt::after{
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	width: 44px;
	height: 2px;
	right: -80px;
	background-color: #1565C0;
	-webkit-transform: rotate(-60deg);
	transform: rotate(-60deg);
}
.imaoya_bnr {
	text-align: center;
	margin-bottom: 100px;
}
.imaoya_bnr a {
	display: inline-block;
}
/* reasonArea */
.reasonArea{
	display: flex;
	background: #FAF9F5;
	margin: 90px auto;
    max-width: 1400px;
	align-items: center;
}
.reasonArea .imgBox{
	width: 50%;
    text-align: right;
    padding-left: 30px;
    box-sizing: border-box;
}
.reasonArea .imgBox img{
	width: 100%;
    max-width: 620px;
}
.reasonArea .textBox{
    width: 50%;
    box-sizing: border-box;
	padding: 60px;
}
.reasonArea .textBox .areaTitle{
	text-align: center;
	font-size: 32px;
	font-weight: bold;
}
.reasonArea .textBox .areaTitle span{
	color: #1565C0;
}
.reasonArea .textBox .areaSubText{
	margin-top: 20px;
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.05em;
}
.reasonArea .textBox ul{
	margin: 30px auto 0;
    max-width: 438px;
    width: 100%;
}
.reasonArea .textBox ul li{
	text-align: left;
	position: relative;
	font-size: 22px;
	font-weight: bold;
	color: #1565C0;
	margin-bottom: 15px;
    text-indent: -1.2em;
    margin-left: 1.2em;
}
.reasonArea .textBox ul li img{
	margin-right: 10px;
	padding-bottom: 8px;
}
.reasonArea .textBox ul li:last-child{
	margin-bottom: 0;
}
.reasonBtnBox{
	margin-top: 36px;
    text-align: center;
}
.reasonBtnBox #reasonBtn{
	display: inline-block;
    margin: 0 auto;
    padding: 13px 60px;
    font-size: 15px;
    border: 1px solid #CCCCCC;
    border-radius: 24px;
    position: relative;
	background: #ffffff;
	font-weight: 500;
}
.reasonBtnBox #reasonBtn::after{
	content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 16px;
    top: calc(50%);
    transform: translateY(-50%);
    background: url(/guide/img/common/icon_blue_arrow.svg) no-repeat;
    background-size: contain;
}
.reasonBtnBox #reasonBtn:hover{
	text-decoration: none;
    opacity: 0.7;
}
@media screen and (max-width: 767px) {
	.cvArea{
		display: none;
	}
	.imaoya_bnr{
		margin: 0;
	}
	.reasonArea{
		display: block;
		max-width: none;
        width: 100%;
	}
	.reasonArea .imgBox{
		width: 100%;
		margin-top: 20px;
		text-align: center;
        padding-left: 0;
	}
	.reasonArea .imgBox img{
		border-radius: 8px;
	}
	.reasonArea .textBox{
		width: 100%;
		padding: 50px 20px;
	}
	.reasonArea .textBox .areaTitle{
		font-size: 26px;
	}
	.reasonArea .textBox .areaSubText{
		margin-top: 10px;
		font-size: 15px;
        letter-spacing: normal;
	}
	.reasonArea .textBox ul{
		margin-top: 30px;
		width: 100%;
        padding: 0 14px;
        box-sizing: border-box;
	}
	.reasonArea .textBox ul li{
		font-size: 15px;
		margin-bottom: 10px;
	}
	.reasonArea .textBox ul li img{
		width: 9px;
		height: 10px;
		padding-bottom: 6px;
	}
	.reasonArea .textBox ul li:last-child{
		margin-bottom: 0;
	}
	.reasonBtnBox #reasonBtn{
		padding: 13px 40px;
	}
}